.footer-two ul li a:hover{
	color:#f80302;
}
.footer-one a:hover{
	color:#f80302;
}
.footer-top p{
	color:#FFF;
}
.footer-top ul li{
	color:#FFF;
}
.pg-services{
	padding-top:25px;
	padding-bottom:65px;
}

.ser-pg-pd{
	padding:20px 0px;
}

@media (min-width: 950px) and (max-width: 979px){
		.logo img{
			width:250px !important;
			    margin-top: 12px;
		}
 
}

@media (min-width: 980px) and (max-width: 1200px){
		.logo img{
			width:350px !important;
			    margin-top: 12px;
		}
 
}
.about-list ul li{
	list-style-type: decimal;
}
/*
@media (min-width: 279px) and (max-width: 899px){
	.menu ul>li>a {
    padding: 6px 55px 6px 55px !important;
 }
}*/